Bug 820472 - fileconflicts failure on 17.TC4 DVDs (samba and samba4)
Summary: fileconflicts failure on 17.TC4 DVDs (samba and samba4)
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: samba4
Version: 17
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Schneider
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F17Blocker, F17FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2012-05-10 05:33 UTC by Andre Robatino
Modified: 2012-05-10 14:10 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-05-10 14:10:09 UTC


Attachments (Terms of Use)

Description Andre Robatino 2012-05-10 05:33:16 UTC
Description of problem:
Ran https://fedoraproject.org/wiki/QA:Testcase_Mediakit_FileConflicts on the 17.TC4 DVDs.

17.TC4 i386 DVD:

== Package conflicts ==
2:samba-3.6.5-86.fc17.1.i686
2:samba4-4.0.0-47alpha18.fc17.i686

2:samba-client-3.6.5-86.fc17.1.i686
2:samba4-client-4.0.0-47alpha18.fc17.i686

2:samba-common-3.6.5-86.fc17.1.i686
2:samba4-common-4.0.0-47alpha18.fc17.i686


== File conflicts, listed by conflicting packages ==
2:samba-common-3.6.5-86.fc17.1.i686
2:samba4-client-4.0.0-47alpha18.fc17.i686
  /usr/bin/net
  /usr/bin/pdbedit
  /usr/bin/profiles
  /usr/bin/smbcontrol
  /usr/bin/smbcquotas
  /usr/bin/smbpasswd
  /usr/bin/testparm

2:samba-3.6.5-86.fc17.1.i686
2:samba4-client-4.0.0-47alpha18.fc17.i686
  /usr/bin/eventlogadm
  /usr/bin/smbstatus

17.TC4 x86_64 DVD:

== Package conflicts ==
2:samba-common-3.6.5-86.fc17.1.x86_64
2:samba4-common-4.0.0-47alpha18.fc17.x86_64

2:samba-client-3.6.5-86.fc17.1.x86_64
2:samba4-client-4.0.0-47alpha18.fc17.x86_64

2:samba-3.6.5-86.fc17.1.x86_64
2:samba4-4.0.0-47alpha18.fc17.x86_64


== File conflicts, listed by conflicting packages ==
2:samba-common-3.6.5-86.fc17.1.x86_64
2:samba4-client-4.0.0-47alpha18.fc17.x86_64
  /usr/bin/net
  /usr/bin/pdbedit
  /usr/bin/profiles
  /usr/bin/smbcontrol
  /usr/bin/smbcquotas
  /usr/bin/smbpasswd
  /usr/bin/testparm

2:samba-3.6.5-86.fc17.1.x86_64
2:samba4-client-4.0.0-47alpha18.fc17.x86_64
  /usr/bin/eventlogadm
  /usr/bin/smbstatus

Comment 1 Andreas Schneider 2012-05-10 14:10:09 UTC
samba4 packages conflict with the corresponding samba (3) packages. They both provide the same functionality, so these conflicts are wanted! However I've moved smbstatus and smbcontrol to the samba4 package which has smbd. And testparm to the samba4-common package.


Note You need to log in before you can comment on or make changes to this bug.